﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26124.0
MinimumVisualStudioVersion = 15.0.26124.0
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{72BC3AFE-75EC-4FA7-9187-15D8F9CCD6B7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LoanLeadMs.Api", "src\LoanLeadMs.Api\LoanLeadMs.Api.csproj", "{440FA461-66C1-434F-876F-5CCB828D08F6}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "tests", "tests", "{6803F2AF-A2DB-4759-A406-0BE42E6CF465}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LoanLeadMs.UnitTests", "tests\LoanLeadMs.UnitTests\LoanLeadMs.UnitTests.csproj", "{11D9C3F3-482A-4BDC-97F3-479C9C44FA43}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{440FA461-66C1-434F-876F-5CCB828D08F6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{440FA461-66C1-434F-876F-5CCB828D08F6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{440FA461-66C1-434F-876F-5CCB828D08F6}.Debug|x64.ActiveCfg = Debug|Any CPU
		{440FA461-66C1-434F-876F-5CCB828D08F6}.Debug|x64.Build.0 = Debug|Any CPU
		{440FA461-66C1-434F-876F-5CCB828D08F6}.Debug|x86.ActiveCfg = Debug|Any CPU
		{440FA461-66C1-434F-876F-5CCB828D08F6}.Debug|x86.Build.0 = Debug|Any CPU
		{440FA461-66C1-434F-876F-5CCB828D08F6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{440FA461-66C1-434F-876F-5CCB828D08F6}.Release|Any CPU.Build.0 = Release|Any CPU
		{440FA461-66C1-434F-876F-5CCB828D08F6}.Release|x64.ActiveCfg = Release|Any CPU
		{440FA461-66C1-434F-876F-5CCB828D08F6}.Release|x64.Build.0 = Release|Any CPU
		{440FA461-66C1-434F-876F-5CCB828D08F6}.Release|x86.ActiveCfg = Release|Any CPU
		{440FA461-66C1-434F-876F-5CCB828D08F6}.Release|x86.Build.0 = Release|Any CPU
		{11D9C3F3-482A-4BDC-97F3-479C9C44FA43}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{11D9C3F3-482A-4BDC-97F3-479C9C44FA43}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{11D9C3F3-482A-4BDC-97F3-479C9C44FA43}.Debug|x64.ActiveCfg = Debug|Any CPU
		{11D9C3F3-482A-4BDC-97F3-479C9C44FA43}.Debug|x64.Build.0 = Debug|Any CPU
		{11D9C3F3-482A-4BDC-97F3-479C9C44FA43}.Debug|x86.ActiveCfg = Debug|Any CPU
		{11D9C3F3-482A-4BDC-97F3-479C9C44FA43}.Debug|x86.Build.0 = Debug|Any CPU
		{11D9C3F3-482A-4BDC-97F3-479C9C44FA43}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{11D9C3F3-482A-4BDC-97F3-479C9C44FA43}.Release|Any CPU.Build.0 = Release|Any CPU
		{11D9C3F3-482A-4BDC-97F3-479C9C44FA43}.Release|x64.ActiveCfg = Release|Any CPU
		{11D9C3F3-482A-4BDC-97F3-479C9C44FA43}.Release|x64.Build.0 = Release|Any CPU
		{11D9C3F3-482A-4BDC-97F3-479C9C44FA43}.Release|x86.ActiveCfg = Release|Any CPU
		{11D9C3F3-482A-4BDC-97F3-479C9C44FA43}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{440FA461-66C1-434F-876F-5CCB828D08F6} = {72BC3AFE-75EC-4FA7-9187-15D8F9CCD6B7}
		{11D9C3F3-482A-4BDC-97F3-479C9C44FA43} = {6803F2AF-A2DB-4759-A406-0BE42E6CF465}
	EndGlobalSection
EndGlobal
